Subject: Re: [2.6 patch] net/bluetooth/: misc possible cleanups

From: Marcel Holtmann <[email-masked]>
Date: Tue, 14 Dec 2004 10:54:59 +0100

Hi Christoph,

> > these functions must stay. They have users outside the mainline kernel
> > that are not merged back yet. Otherwise they won't be exported ;)
> 
> But we traditionally don't keep APIs only for the sake of external modules.
> Exceptions are made if you have short- to mid-term plans to merge them.

it is a short term plan, because otherwise I won't have submitted it in
the first place. And as I said, they are not merged back yet. They are
not tested enough for mainline at the moment.

Regards

Marcel

-------------------------------------------------------
SF email is sponsored by - The IT Product Guide
Read honest & candid reviews on hundreds of IT Products from real users.
Discover which products truly live up to the hype. Start reading now. 
http://productguide.itmanagersjournal.com/